message.neispravniPodaci=Neveljavni podatki!
message.uspjeh=Uspeh!
message.greska=Napaka
message.uRedu=V redu
message.ok=OK!
label.kopiraj=Kopiraj
label.zatvori=Zapri
label.admin=Admin
label.dbLink=DB LINK
label.mISHMultitenantKorisnik=mISH/Multitenant korisnik
label.tablespace=Tablespace
label.korisnik=Uporabnik
label.multitenantKorisnik=Multitenant uporabnik
label.korisniciIRole=Uporabniki in zvitki
label.odabirBaze=Izbir baze
label.prebacivanjeNaMultitenant=Prehod na multitenant
message.importBackupXE=Uvoz backupa baze podatkov XE
message.importBackupXEShema=Uvoz backupa baze za XE sheme
message.nePostojiBackupDir=V bazi ni nobenega varnostnega arhiva, ga je treba ustvariti. V polje za mapo z varnostnimi kopijami vnesite \u017Eeleno lokacijo.
message.podaciZaSpajanje=Vnesite podatke, potrebne za uspe\u0161no povezavo z bazo podatkov.
message.dbLinkPodaci=Vnesite podatke, potrebne za ustvarjanje db-linkova.
message.krivaLozinka=Gesla niso enaka, vnos ponovite!
message.krivaLozinkaPOS=Gesla aplikacije Pos niso enaka!
message.krivaLozinkaPosOpe=Gesla pos operaterja niso enaka!
message.krivaLozinkaPosMan=Uporabni\u0161ka gesla pos managera niso enaka!
message.pravaKorisnika=Izberite mi\u0161ko uporabnika, ki ima pravice dostopa do podatkov, ki jih zahtevata POS in POSMANAGER.
message.tablespacePodaci=Vnesite podatke, potrebne za ustvarjanje prostora tabelspace-a.
message.krajKreiranjaBaze=\u010Ce \u017Eelite ustvariti bazo podatkov, kliknite gumb 'Kon\u010Daj'
message.korisnickoImeILozinkaPOS=Vnesite uporabni\u0161ko ime in geslo uporabnika POS.
message.brisanjeSinonimaIMultitenant=Kliknite 'Kon\u010Daj', da izbri\u0161ete sinonime in ustvarite multitenant podatke
message.netocniPodaci=Neta\u010Dni podaci!
message.nePostojiPOSUser=Ni POS uporabnika!
message.korisnickoImeILozinkaPosOpePosMan=Vnesite uporabni\u0161ko ime in geslo operaterja pos in operaterja pos uporabnika.
message.pogresanUnos=Napa\u010Den vnos!
message.uspjesnoIzvrseno=Uspe\u0161no izvedeno!
title.backupLokacija=Izberite backup mesto
title.putanjaBaze=Pot baze
